2

Using MySQL Server (5.5.46-0) on Ubuntu 14.04.2 with protocol version 10. Configuring SSL and defining SSL cert files locations in My.cnf file. Have defined absolute paths for CA-cert.pem, server-cert.pem and server-key.pem files. When attempt to connect with MySQL workbench and user creds that require SSL, get a connection error stating "protocol version mismatch". If connect with user creds that do not require SSL, in some cases same connection error, but some cases (different workstation) good connection ...? Can anyone provide a clear explanation of the above "protocol version mismatch" error and how might resolve this issue? At a complete loss here. Thanks ...

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.